» Ubuntu » Pakete

Error

two or more packages specified (libghc-safe-prof oneiric)